.footer {
  font-size: 0.875rem;
  line-height: 1.5rem;
  margin-top: 3rem;
  padding: 1.5rem 0;
  border-top: 1px solid #cccccc;
}

.footer-100 {
  background-color: #104293;
  padding: 0 30px;
  position: relative;
  text-align: center;
  z-index: 1;
}

.footer-100::before {
  background-color: #104293;
  border-radius: 50%;
  content: '';
  display: block;
  height: 100%;
  left: -50%;
  position: absolute;
  right: 0;
  top: -45px;
  width: 200%;
  z-index: -1;
}

.footer-100 .block-system-branding-block img {
  margin-top: 50px;
  max-width: 123px;
}

.footer-100 ul.menu {
  margin: 20px 0;
  text-align: center;
}

.footer-100 ul.menu li.menu-item {
  display: inline-block;
}

.footer-100 ul.menu li.menu-item + .menu-item::before {
  content: '|';
  color: #fff;
}

.footer-100 ul.menu li.menu-item a {
  color: #fff;
  font-weight: 300;
  text-decoration: none;
}

.footer-100 ul.menu li.menu-item a:hover {
  text-decoration: underline;
}

.grecaptcha-badge {
  z-index: 20;
}
